bundles=com.liferay.frontend.data.set.impl#1.0.14##,com.liferay.frontend.data.set.taglib#1.0.17##,com.liferay.frontend.data.set.web#1.0.30.hotfix-6562-7413##
category=Liferay Foundation - Liferay Frontend Data Set - Impl
context-names=
description=Liferay Foundation - Liferay Frontend Data Set - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250409114259829
restart-required=true
title=Liferay Foundation - Liferay Frontend Data Set - Impl
version=1.0